 /* Phone */
@media (min-width:300px) and (max-width:767px) {

#masthead .menu-menu-1-container {
    display: none;
}
header#masthead a.logo {
    margin: 0 auto !important;
    display: Table;
    float: none !important;
}
div#pg-22-0 {
    width: 100%;
    height: auto;
}
div#pg-22-0 .textwidget {
	position: relative;
	top: 0;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
}

div#site-info {
	width: 100%;
}

div#pg-22-1 {
    display: none;
}
body.home div#primary {
    height: auto !important;
}
body.home div#main { height: auto !important;}

div#pg-22-0 {
    padding: 20px;
}
footer#colophon {
    height: auto !important;
    padding: 20px 0 !important;
}

.page-template-template-full-notitle div#main > .full-container, div#pgc-9-0-1 {
	top: 0;
	transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
}
div#pg-9-0 .so-widget-sow-image, div#pg-9-0, .page-template-template-full-notitle div#main, div#pg-9-1, div#pg-9-2 {
    height: auto;
}
.builders li, .suppliers li {
    float: none;
    margin: 0 auto;
    display: Table;
}
.builders li img {
    margin: 0;
}
div#pl-156 .panel-grid {
    width: 100%;
}
.page-id-156 #pl-156 .panel-grid:nth-child(n+2) .panel-row-style, .page-id-156 #pl-156 .panel-grid:nth-child(n+2) .panel-row-style a {
    height: 100px;
}
.page-id-156 #pl-156 .panel-grid:nth-child(n+2) .panel-row-style h1 {
	margin: 0;
}

.page-id-13 div#main {height: auto !important;}
div#pg-13-1 .panel-grid-cell .so-panel, div#pg-13-2 .panel-grid-cell .so-panel {
    width: 100% !important;
}

#pg-13-1, #pg-13-2 {
    margin-bottom: 0 !important;
}
div#pg-13-1 .so-panel:nth-child(2), div#pg-13-2 .so-panel:nth-child(2) {
    margin-bottom: 30px !important;
}

nav.woocommerce-breadcrumb { width: 100%;}

body.responsive.woocommerce-page #container ul.products li.product {
    width: 49% !important;
    float: left;
    clear: none;
    margin: 0 !important;
    max-width: 100% !important;
}
body.responsive.woocommerce-page #container ul.products li.product:nth-child(2n+2) {
    float: right;
}

.woocommerce ul.products li.product h3 {
    min-height: 65px;
}
.single div#second_featured, .single .summary.entry-summary {
    width: 100% !important;
}

.archive.woocommerce ul.products li.product a img {
    height: 150px;
    object-fit: cover;
    width: 100%;
}
#masthead.masthead-logo-in-menu .logo { height: auto;}

input.wpcf7-form-control.wpcf7-submit {
    background: #ff6900;
    color: white;
    text-shadow: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}

div#pgc-15-0-0 {
    margin-bottom: 0;
}

.builders li, .suppliers li, .builders li img, .suppliers li img {
    margin: 0 !important;
}

div#panel-22-0-0-0 h3 span {
    width: 100%;
    display: Table;
}












}
/* Tablet */
@media (min-width:768px) and (max-width:1024px) {

header#masthead a.logo {
    margin: 0 auto !important;
    display: Table;
    float: none !important;
}
.main-navigation ul {
    float: none;
    margin: 0 auto;
}
.main-navigation ul li a {
    padding: 0 15px;
}


.page-template-template-full-notitle div#main > .full-container {
	position: relative;
	top: 0;
	transform: none;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
}

.page-template-template-full-notitle div#main, .page-id-13 div#main {
	height: auto !important;
}
.so-widget-sow-google-map img {
    width: 100%;
}

div#pg-15-0 .panel-grid-cell:nth-child(2) {
    float: right;
    margin-top: 20px;
}
div#pg-15-0 .panel-grid-cell {
    width: 49%;
    float: left;
}

div#pg-13-1 .panel-grid-cell, div#pg-13-2 .panel-grid-cell {
    width: 100%;
    float: none !important;
    display: Table;
}
#masthead.masthead-logo-in-menu .logo { height: auto;}
























}